Bug 1303718 - [RFE] EPEL7 branch of woffTools
Summary: [RFE] EPEL7 branch of woffTools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: woffTools
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-01 18:16 UTC by Pat Riehecky
Modified: 2016-02-27 02:06 UTC (History)
4 users (show)

Fixed In Version: woffTools-0.1-0.14.20160211git.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-27 02:06:47 UTC


Attachments (Terms of Use)

Description Pat Riehecky 2016-02-01 18:16:48 UTC
Description of problem:
It would be nice if there were an EPEL7 branch of woffTools

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-02-11 08:31:18 UTC
woffTools-0.1-0.14.20160211git.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3c60ee1070

Comment 2 Fedora Update System 2016-02-11 14:24:38 UTC
woffTools-0.1-0.14.20160211git.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3c60ee1070

Comment 3 Fedora Update System 2016-02-27 02:06:43 UTC
woffTools-0.1-0.14.20160211git.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.